
AM_CXXFLAGS=-DUNIX_X -DSINGIT_DATA_DIR=\"${datadir}\" $(GTK_CFLAGS)

INCLUDES=-I.. -I../../.. -I$(top_builddir)/src/include  -I../include \
	-I../include/ui -I../include/io -I../include/util

noinst_LTLIBRARIES = libui.la

libui_la_LIBADD =
libui_la_LDFLAGS =
libui_la_SOURCES = EgOSUtils.cpp PixPort.cpp mfl.c
